UnityWebRequest.isN...
 
Notifications
Clear all

UnityWebRequest.isNetworkerror is obsolete / UnityWebRequest.ishttperror is obsolete

4 Posts
3 Users
0 Likes
239 Views
(@monsterman)
Posts: 2
Active Member
Topic starter
 

On the latest version of Unity 2021.2.10f1 I am receiving the warnings stated in the title. (UnityWebRequest.isNetworkerror is obsolete / UnityWebRequest.ishttperror is obsolete).

What is the best way to resolve this issue?

 
Posted : 08/02/2022 8:02 pm
Topic Tags
(@skaredcreations)
Posts: 793
Prominent Member Admin
 

Download the version 3.2.4 from the menu My Downloads (if you didn't redeem the Unity invoice containing Combu then you will find a link to do it from that page). That update is going to be released on Asset Store along the current week.

FRANCESCO CROCETTI @ SKARED CREATIONS

 
Posted : 08/02/2022 8:49 pm
(@kieferb)
Posts: 6
Active Member
 

Hello,

I have the same warning messages and I am on  Version 3.2.5 any help to update it?

Regards

 
Posted : 08/01/2023 5:46 pm
(@skaredcreations)
Posts: 793
Prominent Member Admin
 

I'm working on a new update that should be released soon in the following days/weeks, it will contain the workaround to this and other improvements/fixes.

FRANCESCO CROCETTI @ SKARED CREATIONS

 
Posted : 10/01/2023 2:20 pm
Share: